# RCSid:
#       $Id: Makefile,v 1.11 1997/02/08 07:09:59 sjg Exp $
#
#       @(#) Copyright (c) 1995 Simon J. Gerraty
#
#       This file is provided in the hope that it will
#       be of use.  There is absolutely NO WARRANTY.
#       Permission to copy, redistribute or otherwise
#       use this file is hereby granted provided that 
#       the above copyright notice and this notice are
#       left intact. 
#      
#       Please send copies of changes and bug-fixes to:
#       sjg@quick.com.au
#

SUBDIR=sys

HDRS=assert.h paths.h sunos.h wait.h
H_LINKS=misc.h tcp.h dlist.h vars.h extern.h sighdl.h dbug.h dmalloc.h err.h sslfd.h
H_LINKS+=snmp.h snmp_asn1.h snmp_api.h snmp_client.h snmp_impl.h
H_LINKS+=sigact.h netio.h

I_HDRS=${HDRS} ${H_LINKS}

all install:	_SUBDIRUSE links

.include "Makefile.inc"
.include <bsd.obj.mk>
.include <bsd.subdir.mk>
